Subject: [PATCH] dma: mv_xor: remove mv_desc_get_dest_addr()

From: [email-masked] (Vinod Koul)
Date: Tue, 10 Dec 2013 15:43:31 +0530

On Mon, Dec 09, 2013 at 11:50:35PM +0000, Russell King - ARM Linux wrote:
> On Thu, Nov 28, 2013 at 11:27:06AM +0530, Vinod Koul wrote:
> > + Dan
> > 
> > On Mon, Nov 25, 2013 at 07:39:25PM +0000, Jason Cooper wrote:
> > > The following commit:
> > > 
> > >   54f8d501e842 dmaengine: remove DMA unmap from drivers
> > > 
> > > removed the last caller to mv_desc_get_dest_addr(), creating the
> > > warning:
> > > 
> > >   drivers/dma/mv_xor.c:57:12: warning: 'mv_desc_get_dest_addr' defined
> > >   but not used [-Wunused-function]
> > > 
> > > Remove it.
> > > 
> > > Signed-off-by: Jason Cooper <[email-masked]>
> > Acked-by: Vinod Koul <[email-masked]>
> > 
> > This should go thru Dan's tree
> 
> So what's happening with this patch?  I don't see it in -rc yet.
Dan has applied this to his next. So this should show us in next rc1

--
~Vinod